import request from "@/utils/request";

// 首页查询
export function getListcx(data) {
  return request({
    url: "/system/zb/list",
    method: "get",
    data,
  });
}
//单条详情
export function getListdt(id) {
  return request({
    url: "/system/zb/" + id,
    method: "get",
  });
}
